3

I know that you can send coins from 0.9.4 to 0.10.0. If I am still running 0.9.4 will it sync with 0.10.0 blocks?

I am trying to sync my 0.9.4 chain and it does not seem to be syncing any new blocks.

1
  • 2
    Could you post the output it is generating? That might give someone a clue at what is going wrong...
    – tibo
    Oct 8, 2016 at 16:01

1 Answer 1

5

"I know that you can send coins from 0.9.4 to 0.10.0" - I'm not sure what you mean by that? They aren't separate chains like Ethereum and Ethereum Classic, it's the same chain but a newer version of the software.

You can't use 0.9.4 as it's an old, deprecated version of the software. You need to update to 0.10.0, and you may want to sync up from scratch instead of waiting for the database to be converted to the newer format (database changes aren't common, so this won't occur with every upgrade).

5
  • Can't you actually still run 0.9.x until the next hardfork in January? I thought the 0.9.x software was aware of the hardfork last month. The caveat being that you have to use 0.9.x wallet software with 0.9.x daemon software... Oct 9, 2016 at 20:38
  • @bigreddmachine it was aware of the fork date, but it wasn't aware of the changes, so no dice. Oct 9, 2016 at 21:25
  • 0.9.4 should be able to sync fine till december. This is NOT the case with 0.9.3 and earlier, however. Also, note that at least one of the Windows .9.4 binaries from getmonero.org is a 0.9.3 binary due to a mistake, so that will not sync to the network now.
    – user36303
    Oct 9, 2016 at 21:37
  • 1
    @user36303 except for the fees, it won't relay transactions below its minfee Oct 9, 2016 at 21:40
  • Ah, good point. It should still sync fine though.
    – user36303
    Oct 10, 2016 at 0:25

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.